<html>
<head>
  <meta charset="UTF-8">
  <title>TP-II Infraestructura de Servidores - Acerca de</title>
  <link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
  <header>
    <h1>TP-II Infraestructura de Servidores</h1>
    <nav>
      <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="about.html">Acerca de</a></li>
        <li><a href="contact.html">Contacto</a></li>
      </ul>
    </nav>
  </header>

  <section class="about">
    <div class="container">
      <h2>Acerca de</h2>
      <p>Soy un administrador de infraestructuras especializado en servidores. Mi objetivo es garantizar el funcionamiento eficiente y seguro de los sistemas y servicios.</p>
      <p>En esta página, compartiré mis conocimientos sobre el uso de Apache y SSHFS para montar servidores. Estas herramientas son fundamentales para desplegar y gestionar aplicaciones web y almacenamiento remoto de manera efectiva.</p>
      <img src="diagrama.png" alt="Diagrama" class="diagram">
      <p>Vuelve a <a href="index.html">Home</a>.</p>
    </div>
  </section>

  <footer>
    <p>&copy; 2023 TP-II Infraestructura de Servidores</p>
  </footer>
</body>
</html>
